{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "But...": [
                "اما"
            ],
            "Wait to translate any content that contains media until we're finished configuring it. It will be just a moment.": [
                "صبر کنید تا هر محتوایی که حاوی رسانه است ترجمه شود تا پیکربندی آن به پایان برسد. فقط یک لحظه خواهد بود."
            ]
        }
    }
}